<script setup lang="ts">
type Props = {
    errors?: string,
};
withDefaults(defineProps<Props>(), {
    errors: ""
});
</script>

<template>
    <!-- TODO set light theme color for errors -->
    <div v-if="errors" class="italic ml-6">{{ errors }}</div>
</template>